*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }

  /* width */
::-webkit-scrollbar {
  width: 2px;
  height: 0px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(0, 0, 0); 
  border-radius: 10px;
  background-color: #000;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: red; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ff0000; 
}

  
  html,
  body {
    width: 100%;
    height: 100%;
    /*overflow: hidden;*/
    display: flex;
    background-color: #000;
  }
  /****************** nav bar ********************/
  nav{
    background: #000000;
    height: 80px;
    width: 100%;
    position: fixed;
  }
  .logo{
    width: 100px;
    height: 60px;
    margin: 20px 0 0 30px;
  }
  
  nav ul{
    float: right;
    margin-right: 20px;
  }
  nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }
  nav ul li a{
    color: white;
    font-size: 17px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
  }
  a.active,a:hover{
    background: #1b9bff;
    transition: .5s;
  }
  .checkbtn{
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }
  #check{
    display: none;
  }
  @media (max-width: 952px){
    label.logo{
      font-size: 30px;
      padding-left: 50px;
    }
    nav ul li a{
      font-size: 16px;
    }
  }
  @media (max-width: 858px){
    .checkbtn{
      display: block;
    }
    ul{
      position: fixed;
      width: 100%;
      height: 100vh;
      background: #2c3e50;
      top: 80px;
      left: -100%;
      text-align: center;
      transition: all .5s;
    }
    nav ul li{
      display: block;
      margin: 50px 0;
      line-height: 30px;
    }
    nav ul li a{
      font-size: 20px;
    }
    a:hover,a.active{
      background: none;
      color: #0082e6;
    }
    #check:checked ~ ul{
      left: 0;
    }
  }

  .content_sec{
    height: 100vh;
    width: 100vw;
  }

  .content_class{
    margin-top: 100px;
    margin-left: 50px;
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
  }

.vid_youtube{
    padding-top: 10px;
    height: 400px;
    width: 570px;
    border-style: solid;
    border-radius: 10px;
    border-color: red;
}

.vid_youtube h1{
    color: white;
    text-align: center;
}

.vid_youtube p{
    color: white;
    text-align: center;
}

iframe {
  width : 560px; 
  height :315px;
}

@media (max-width: 858px){
  .content_class{
    
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 0;
  }

  .vid_youtube{
    margin-top: 100px;
    height: 400px;
    width: 100%;
    border-style: solid;
    /*border-radius: 10px;*/
    border-color: rgba(255, 0, 0, 0);
}

iframe {
  width : 100%; 
  height :300px;
}

}